defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: fba270f8-774e-4b5d-8aaf-b458b4f4626d # News Articles
handle: newsArticles
maxAuthors: 1
name: 'News Articles'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: news/_entry.twig
    uriFormat: 'news/{slug}'
type: channel
